Subject: Virus Detected by Network Associates, Inc. Webshield SMTP V4.0.3.1

From: [email-masked]
Date: Sat, 21 Jul 2001 15:51:42 -0700

WebShield SMTP on webshield-mak detected the virus W32/FunLove.gen in attach
ment  $B%U%!%$%kL>ITL@ (B from <[email-masked]> and it was  Cleaned.